body, html {
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
    font-weight: 200;
    overflow: hidden;
    height: 100%;
    width: 100%
}

h1, h2, h3, h4, h5, h6, p {
    font-weight: 400;
    margin-bottom: 5px
}

* , ::after, ::before {
    box-sizing: border-box
}

.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both
}

hr {
    margin-top: 20px;
    margin-bottom: 20px
}

h1, h2, h3, h4, h5, h6 {
    text-rendering: optimizeLegibility;
    line-height: 1.4;
    margin-top: 5px
}

p {
    font-size: 16px;
    line-height: 1.6
}

h1 {
    font-size: 46px
}

h2 {
    font-size: 36px
}

h3 {
    font-size: 26px
}

h4 {
    font-size: 23px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 14px
}

h1.thin, h2.thin, h3.thin, h4.thin, h5.thin, h6.thin, p.thin {
    font-weight: 100
}

a, a:active, a:hover, a:link, a:visited {
    text-decoration: none
}

.white {
    color: #fff;
    fill: #fff
}

.black {
    color: #000;
    fill: #000
}

.light-grey {
    color: #f9f9f9;
    fill: #f9f9f9
}

.slate {
    color: #232f3e;
    fill: #232f3e
}

.grey {
    color: #ccc;
    fill: #ccc
}

.dark-grey {
    color: #333;
    fill: #333
}

.darkest-grey {
    color: #212121;
    fill: #333
}

.red {
    color: #F44336;
    fill: #F44336
}

.green {
    color: #4CAF50;
    fill: #4CAF50
}

.pink {
    color: #E91E63;
    fill: #E91E63
}

.purple {
    color: #9C27B0;
    fill: #9C27B0
}

.deep-purple {
    color: #673AB7;
    fill: #673AB7
}

.indigo {
    color: #3F51B5;
    fill: #3F51B5
}

.blue {
    color: #2196F3;
    fill: #2196F3
}

.light-blue {
    color: #03A9F4;
    fill: #03A9F4
}

.cyan {
    color: #00BCD4;
    fill: #00BCD4
}

.teal {
    color: #009688;
    fill: #009688
}

.bright-green {
    color: #25d7c8;
    fill: #25d7c8
}

.light-green {
    color: #8BC34A;
    fill: #8BC34A
}

.lime {
    color: #CDDC39;
    fill: #CDDC39
}

.yellow {
    color: #FFEB3B;
    fill: #FFEB3B
}

.amber {
    color: #FFC107;
    fill: #FFC107
}

.orange {
    color: #FF9800;
    fill: #FF9800
}

.deep-orange {
    color: #FF5722;
    fill: #FF5722
}

.brown {
    color: #795548;
    fill: #795548
}

.blue-grey {
    color: #607D8B;
    fill: #607D8B
}

.white-background {
    background-color: #fff
}

.black-background {
    background-color: #000
}

.light-grey-background {
    background-color: #f9f9f9
}

.grey-background {
    background-color: #ccc
}

.slate-background {
    background-color: #232f3e
}

.dark-grey-background {
    background-color: #333
}

.darkest-grey-background {
    background-color: #212121
}

.red-background {
    background-color: #F44336
}

.green-background {
    background-color: #4CAF50
}

.pink-background {
    background-color: #E91E63
}

.purple-background {
    background-color: #9C27B0
}

.deep-purple-background {
    background-color: #673AB7
}

.indigo-background {
    background-color: #3F51B5
}

.blue-background {
    background-color: #2196F3
}

.light-blue-background {
    background-color: #03A9F4
}

.cyan-background {
    background-color: #00BCD4
}

.teal-background {
    background-color: #009688
}

.bright-green-background {
    background-color: #25d7c8
}

.light-green-background {
    background-color: #8BC34A
}

.lime-background {
    background-color: #CDDC39
}

.yellow-background {
    background-color: #FFEB3B
}

.amber-background {
    background-color: #FFC107
}

.orange-background {
    background-color: #FF9800
}

.deep-orange-background {
    background-color: #FF5722
}

.brown-background {
    background-color: #795548
}

.blue-grey-background {
    background-color: #607D8B
}

.background-image-fill {
    background-size: cover;
    background-position: center
}

.background-image-contain {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat
}

.button, button, input[type=submit] {
    padding: 15px 40px;
    font-size: 16px;
    display: inline-block;
    width: auto;
    text-align: center;
    font-weight: 500;
    text-decoration: none;
    cursor: pointer;
    -webkit-appearance: none;
    border: 0
}

#index-section {
    overflow: auto;
    overflow-y: scroll;
}

.button.outline.small, .button.small, button.outline.small, button.small {
    padding: 10px;
    font-size: 12px;
    font-weight: 500
}

.button.outline, button.outline {
    border-width: 1px;
    border-style: solid;
    background: 0 0
}

[modal], select {
    background-color: #fff
}

input[type=week], input[type=email], input[type=number], input[type=search],
input[type=tel], input[type=time], input[type=url], input[type=color],
input[type=text], input[type=password], input[type=date], input[type=datetime],
input[type=datetime-local], input[type=month], textarea {
    outline: 0;
    font-size: 16px;
    background: #fff;
    border: none;
    margin: 0;
    display: inline-block;
    width: 100%;
    padding: 15px;
    vertical-align: middle;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -ms-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    border-width: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: box-shadow .45s, border-color .45s ease-in-out;
    font-family: inherit
}

textarea {
    min-height: 100px
}

select {
    -webkit-appearance: none !important;
    border: 0 !important;
    padding: .44444rem;
    font-size: .77778rem;
    color: 20px;
    line-height: normal;
    height: 2.05556rem;
    width: 100%;
    border-radius: 4px
}

[modal] {
    opacity: 0;
    height: auto;
    max-height: 90%;
    top: 10%;
    position: fixed;
    left: 10%;
    width: 80%;
    z-index: -10;
    text-align: center;
    overflow-y: scroll
}

[modal].active {
    opacity: 1;
    z-index: 100
}

[modal-background] {
    background-color: rgba(0, 0, 0, .75);
    position: fixed;
    z-index: 99;
    height: 100%;
    width: 100%;
    opacity: 0;
    top: 0
}

[modal-background].active {
    opacity: .98
}

[modal-close] {
    top: -40px;
    right: -50%;
    margin-right: -15px;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #fff
}

[modal-close] .svg {
    width: 25px;
    height: 25px;
    fill: #fff
}

.slider {
    width: 100%;
    transition: all 1s ease-in-out
}

.slide-container {
    float: left
}

.slider-wrapper {
    width: 100%;
    overflow-x: hidden;
    height: auto
}

table {
    border: 1px solid rgba(0, 0, 0, .15);
    width: 100%
}

.border, table td, table tr, table tr th {
    border: 1px solid rgba(0, 0, 0, .1)
}

table thead tr th {
    font-weight: 700;
    background-color: rgba(0, 0, 0, .1);
    text-align: left
}

.centered-text, .hero {
    text-align: center
}

table td, table tr, table tr th {
    line-height: 2;
    padding: 5px
}

table tr:nth-of-type(even) {
    background-color: rgba(0, 0, 0, .05)
}

.subheading {
    opacity: .5
}

.shadow-light {
    -webkit-box-shadow: 0 8px 6px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 8px 6px rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 8px 6px rgba(0, 0, 0, .1);
    box-shadow: 0 8px 6px rgba(0, 0, 0, .1)
}

.inner-shadow-light {
    -webkit-box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .1), inset 0 -8px 8px -8px rgba(0, 0, 0, .1);
    -moz-box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .1), inset 0 -8px 8px -8px rgba(0, 0, 0, .1);
    -ms-box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .1), inset 0 -8px 8px -8px rgba(0, 0, 0, .1);
    box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .1), inset 0 -8px 8px -8px rgba(0, 0, 0, .1)
}

.shadow-medium {
    -webkit-box-shadow: 0 8px 6px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0 8px 6px rgba(0, 0, 0, .25);
    -ms-box-shadow: 0 8px 6px rgba(0, 0, 0, .25);
    box-shadow: 0 8px 6px rgba(0, 0, 0, .25)
}

.inner-shadow-medium {
    -webkit-box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .25), inset 0 -8px 8px -8px rgba(0, 0, 0, .25);
    -moz-box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .25), inset 0 -8px 8px -8px rgba(0, 0, 0, .25);
    -ms-box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .25), inset 0 -8px 8px -8px rgba(0, 0, 0, .25);
    box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .25), inset 0 -8px 8px -8px rgba(0, 0, 0, .25)
}

.shadow-dark {
    -webkit-box-shadow: 0 8px 6px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 8px 6px rgba(0, 0, 0, .5);
    -ms-box-shadow: 0 8px 6px rgba(0, 0, 0, .5);
    box-shadow: 0 8px 6px rgba(0, 0, 0, .5)
}

.inner-shadow-dark {
    -webkit-box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .5), inset 0 -8px 8px -8px rgba(0, 0, 0, .5);
    -moz-box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .5), inset 0 -8px 8px -8px rgba(0, 0, 0, .5);
    -ms-box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .5), inset 0 -8px 8px -8px rgba(0, 0, 0, .5);
    box-shadow: inset 0 8px 8px -8px rgba(0, 0, 0, .5), inset 0 -8px 8px -8px rgba(0, 0, 0, .5)
}

.border-top {
    border-top: 1px solid rgba(0, 0, 0, .1)
}

.border-bottom {
    border-bottom: 1px solid rgba(0, 0, 0, .1)
}

.border-left {
    border-left: 1px solid rgba(0, 0, 0, .1)
}

.border-right {
    border-right: 1px solid rgba(0, 0, 0, .1)
}

.no-left-border {
    border-left: 0
}

.no-right-border {
    border-right: 0
}

.no-top-border {
    border-top: 0
}

.no-bottom-border {
    border-bottom: 0
}

.hero {
    background-size: cover;
    background-position: center
}

.black-box {
    background-color: rgba(0, 0, 0, .75);
    padding: 20px
}

.hidden {
    display: none
}

.global-radius {
    border-radius: 2px
}

.circle {
    border-radius: 50%
}

.white-border {
    border: 10px solid #fff
}

.auto-width {
    width: auto
}

.full-width {
    width: 100%
}

.three-quarter-width {
    width: 75%
}

.half-width {
    width: 50%
}

.quarter-width {
    width: 25%
}

.full-height {
    height: 100%
}

.three-quarter-height {
    height: 25%
}

.half-height {
    height: 50%
}

.quarter-height {
    height: 25%
}

.height-100 {
    height: 100px
}

.height-200 {
    height: 200px
}

.height-300 {
    height: 300px
}

.height-400 {
    height: 400px
}

.height-500 {
    height: 500px
}

.height-600 {
    height: 600px
}

.height-700 {
    height: 700px
}

.height-800 {
    height: 800px
}

.height-900 {
    height: 900px
}

.height-1000 {
    height: 1000px
}

.left-text {
    text-align: left
}

.right-text {
    text-align: right
}

.max-width-container {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto
}

[accordion-section] {
    width: 100%;
    overflow: hidden
}

[accordion-title] {
    width: 100%;
    cursor:pointer
}

[accordion-content] {
    width: 100%;
    display: none
}

[accordion-content].active {
    display: block
}

[notification] {
    top: 0;
    width: 100%;
    text-align: center;
    padding: 10px;
    position: fixed;
    z-index: 1000;
    display: none
}

[rad-sec] {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out
}

[rad-sec].active {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0)
}


.mobile-menu {
    overflow: scroll;
    -webkit-overflow-scrolling: touch
}

img.blackwhite {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%)
}

.row {
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.center-position {
    margin: auto
}

.veritcal-center-position {
    margin-top: auto;
    margin-bottom: auto
}

.animate {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.fade-in {
    -webkit-animation-name: fade-in;
    animation-name: fade-in
}

@-webkit-keyframes fade-in {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes fade-in {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

.fade-out {
    -webkit-animation-name: fade-out;
    animation-name: fade-out
}

@-webkit-keyframes fade-out {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

@keyframes fade-out {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.fade-in-up {
    -webkit-animation-name: fade-in-up;
    animation-name: fade-in-up
}

@-webkit-keyframes fade-in-up {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fade-in-up {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

.fade-in-down {
    -webkit-animation-name: fade-in-down;
    animation-name: fade-in-down
}

@-webkit-keyframes fade-in-down {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fade-in-down {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }
}

.fade-out-down {
    -webkit-animation-name: fade-out-down;
    animation-name: fade-out-down
}

@-webkit-keyframes fade-out-down {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
}

@keyframes fade-out-down {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px)
    }
}

.fade-out-up {
    -webkit-animation-name: fade-out-up;
    animation-name: fade-out-up
}

@-webkit-keyframes fade-out-up {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px)
    }
}

@keyframes fade-out-up {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px)
    }
}

[menu-dropdown] [menu-dropdown-content] {
    display: block;
    position: relative
}

@media only screen {
    .mobile-menu {
        width: 80%
    }

    .page.open {
        transform: translate3d(80%, 0, 0);
        -webkit-transform: translate3d(80%, 0, 0)
    }

    .large-hero {
        padding-top: 75px;
        padding-bottom: 75px
    }

    .medium-hero {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .small-hero {
        padding-top: 25px;
        padding-bottom: 25px
    }

    .show-for-small {
        display: block
    }

    .hide-for-small, .show-for-medium {
        display: none
    }

    .show-for-medium-down {
        display: block
    }

    .hide-for-medium-down, .show-for-extra-large, .show-for-extra-large-up,
    .show-for-large, .show-for-large-up, .show-for-medium-up {
        display: none
    }

    h1 {
        font-size: 35px
    }

    h2 {
        font-size: 25px
    }

    h3 {
        font-size: 18px
    }

    h4, h5 {
        font-size: 16px
    }

    h6 {
        font-size: 14px
    }

    .small-1 {
        -ms-flex-preferred-size: 8.333%;
        -webkit-flex-basis: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%
    }

    .small-2 {
        -ms-flex-preferred-size: 16.666%;
        -webkit-flex-basis: 16.666%;
        flex-basis: 16.666%;
        max-width: 16.666%
    }

    .small-3 {
        -ms-flex-preferred-size: 25%;
        -webkit-flex-basis: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .small-4 {
        -ms-flex-preferred-size: 33.333%;
        -webkit-flex-basis: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%
    }

    .small-5 {
        -ms-flex-preferred-size: 41.666%;
        -webkit-flex-basis: 41.666%;
        flex-basis: 41.666%;
        max-width: 41.666%
    }

    .small-6 {
        -ms-flex-preferred-size: 50%;
        -webkit-flex-basis: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .small-7 {
        -ms-flex-preferred-size: 58.333%;
        -webkit-flex-basis: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%
    }

    .small-8 {
        -ms-flex-preferred-size: 66.666%;
        -webkit-flex-basis: 66.666%;
        flex-basis: 66.666%;
        max-width: 66.666%
    }

    .small-9 {
        -ms-flex-preferred-size: 75%;
        -webkit-flex-basis: 75%;
        flex-basis: 75%;
        max-width: 75%
    }

    .small-10 {
        -ms-flex-preferred-size: 83.333%;
        -webkit-flex-basis: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%
    }

    .small-11 {
        -ms-flex-preferred-size: 91.666%;
        -webkit-flex-basis: 91.666%;
        flex-basis: 91.666%;
        max-width: 91.666%
    }

    .small-12 {
        -ms-flex-preferred-size: 100%;
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .small-offset-1 {
        margin-left: 8.333%
    }

    .small-offset-2 {
        margin-left: 16.666%
    }

    .small-offset-3 {
        margin-left: 25%
    }

    .small-offset-4 {
        margin-left: 33.333%
    }

    .small-offset-5 {
        margin-left: 41.666%
    }

    .small-offset-6 {
        margin-left: 50%
    }

    .small-offset-7 {
        margin-left: 58.333%
    }

    .small-offset-8 {
        margin-left: 66.666%
    }

    .small-offset-9 {
        margin-left: 75%
    }

    .small-offset-10 {
        margin-left: 83.333%
    }

    .small-offset-11 {
        margin-left: 91.666%
    }

    .no-margin {
        margin: 0
    }

    .extra-large-margin {
        margin: 20px
    }

    .large-margin {
        margin: 15px
    }

    .medium-margin {
        margin: 10px
    }

    .small-margin {
        margin: 5px
    }

    .tiny-margin {
        margin: 2.5px
    }

    .extra-large-margin-top {
        margin-top: 20px
    }

    .extra-large-margin-bottom {
        margin-bottom: 20px
    }

    .extra-large-margin-left {
        margin-left: 20px
    }

    .extra-large-margin-right {
        margin-right: 20px
    }

    .large-margin-top {
        margin-top: 15px
    }

    .large-margin-bottom {
        margin-bottom: 15px
    }

    .large-margin-left {
        margin-left: 15px
    }

    .large-margin-right {
        margin-right: 15px
    }

    .medium-margin-top {
        margin-top: 10px
    }

    .medium-margin-bottom {
        margin-bottom: 10px
    }

    .medium-margin-left {
        margin-left: 10px
    }

    .medium-margin-right {
        margin-right: 10px
    }

    .small-margin-top {
        margin-top: 5px
    }

    .small-margin-bottom {
        margin-bottom: 5px
    }

    .small-margin-left {
        margin-left: 5px
    }

    .small-margin-right {
        margin-right: 5px
    }

    .tiny-margin-top {
        margin-top: 2.5px
    }

    .tiny-margin-bottom {
        margin-bottom: 2.5px
    }

    .tiny-margin-left {
        margin-left: 2.5px
    }

    .tiny-margin-right {
        margin-right: 2.5px
    }

    .no-left-margin {
        margin-left: 0
    }

    .no-right-margin {
        margin-right: 0
    }

    .no-top-margin {
        margin-top: 0
    }

    .no-bottom-margin {
        margin-bottom: 0
    }

    .no-padding {
        padding: 0
    }

    .extra-large-padding {
        padding: 20px
    }

    .large-padding {
        padding: 15px
    }

    .medium-padding {
        padding: 10px
    }

    .small-padding {
        padding: 5px
    }

    .tiny-padding {
        padding: 2.5px
    }

    .extra-large-padding-top {
        padding-top: 20px
    }

    .extra-large-padding-bottom {
        padding-bottom: 20px
    }

    .extra-large-padding-left {
        padding-left: 20px
    }

    .extra-large-padding-right {
        padding-right: 20px
    }

    .large-padding-top {
        padding-top: 15px
    }

    .large-padding-bottom {
        padding-bottom: 15px
    }

    .large-padding-left {
        padding-left: 15px
    }

    .large-padding-right {
        padding-right: 15px
    }

    .medium-padding-top {
        padding-top: 10px
    }

    .medium-padding-bottom {
        padding-bottom: 10px
    }

    .medium-padding-left {
        padding-left: 10px
    }

    .medium-padding-right {
        padding-right: 10px
    }

    .small-padding-top {
        padding-top: 5px
    }

    .small-padding-bottom {
        padding-bottom: 5px
    }

    .small-padding-left {
        padding-left: 5px
    }

    .small-padding-right {
        padding-right: 5px
    }

    .tiny-padding-top {
        padding-top: 2.5px
    }

    .tiny-padding-bottom {
        padding-bottom: 2.5px
    }

    .tiny-padding-left {
        padding-left: 2.5px
    }

    .tiny-padding-right {
        padding-right: 2.5px
    }

    .no-left-padding {
        padding-left: 0
    }

    .no-right-padding {
        padding-right: 0
    }

    .no-top-padding {
        padding-top: 0
    }

    .no-bottom-padding {
        padding-bottom: 0
    }
}

@media only screen and (max-width:800px) {
    .small-centered-text {
        text-align: center
    }

    .small-left-text, .small-right-text {
        text-align: right
    }

    [rad-sec] {
        opacity: 1 !important;
        -webkit-transform: translateY(0) !important;
        transform: translateY(0) !important;
        -webkit-transition: none !important;
        transition: none !important
    }
}

@media only screen and (min-width:800px) {
    .mobile-menu {
        width: 30%
    }

    .page.open {
        transform: translate3d(30%, 0, 0);
        -webkit-transform: translate3d(30%, 0, 0)
    }

    .large-hero {
        padding-top: 150px;
        padding-bottom: 150px
    }

    .medium-hero {
        padding-top: 100px;
        padding-bottom: 100px
    }

    .small-hero {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .show-for-small {
        display: none
    }

    .hide-for-small, .show-for-medium, .show-for-medium-down {
        display: block
    }

    .hide-for-medium-down {
        display: none
    }

    .show-for-medium-up {
        display: block
    }

    .show-for-extra-large, .show-for-extra-large-up, .show-for-large,
    .show-for-large-up {
        display: none
    }

    h1 {
        font-size: 40px
    }

    h2 {
        font-size: 30px
    }

    h3 {
        font-size: 20px
    }

    h4 {
        font-size: 18px
    }

    h5 {
        font-size: 16px
    }

    h6 {
        font-size: 14px
    }

    .medium-1 {
        -ms-flex-preferred-size: 8.333%;
        -webkit-flex-basis: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%
    }

    .medium-2 {
        -ms-flex-preferred-size: 16.666%;
        -webkit-flex-basis: 16.666%;
        flex-basis: 16.666%;
        max-width: 16.666%
    }

    .medium-3 {
        -ms-flex-preferred-size: 25%;
        -webkit-flex-basis: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .medium-4 {
        -ms-flex-preferred-size: 33.333%;
        -webkit-flex-basis: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%
    }

    .medium-5 {
        -ms-flex-preferred-size: 41.666%;
        -webkit-flex-basis: 41.666%;
        flex-basis: 41.666%;
        max-width: 41.666%
    }

    .medium-6 {
        -ms-flex-preferred-size: 50%;
        -webkit-flex-basis: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .medium-7 {
        -ms-flex-preferred-size: 58.333%;
        -webkit-flex-basis: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%
    }

    .medium-8 {
        -ms-flex-preferred-size: 66.666%;
        -webkit-flex-basis: 66.666%;
        flex-basis: 66.666%;
        max-width: 66.666%
    }

    .medium-9 {
        -ms-flex-preferred-size: 75%;
        -webkit-flex-basis: 75%;
        flex-basis: 75%;
        max-width: 75%
    }

    .medium-10 {
        -ms-flex-preferred-size: 83.333%;
        -webkit-flex-basis: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%
    }

    .medium-11 {
        -ms-flex-preferred-size: 91.666%;
        -webkit-flex-basis: 91.666%;
        flex-basis: 91.666%;
        max-width: 91.666%
    }

    .medium-12 {
        -ms-flex-preferred-size: 100%;
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .medium-offset-1 {
        margin-left: 8.333%
    }

    .medium-offset-2 {
        margin-left: 16.666%
    }

    .medium-offset-3 {
        margin-left: 25%
    }

    .medium-offset-4 {
        margin-left: 33.333%
    }

    .medium-offset-5 {
        margin-left: 41.666%
    }

    .medium-offset-6 {
        margin-left: 50%
    }

    .medium-offset-7 {
        margin-left: 58.333%
    }

    .medium-offset-8 {
        margin-left: 66.666%
    }

    .medium-offset-9 {
        margin-left: 75%
    }

    .medium-offset-10 {
        margin-left: 83.333%
    }

    .medium-offset-11 {
        margin-left: 91.666%
    }

    .medium-centered-text {
        text-align: center
    }

    .medium-left-text {
        text-align: left
    }

    .medium-right-text {
        text-align: right
    }

    .no-margin {
        margin: 0
    }

    .extra-large-margin {
        margin: 40px
    }

    .large-margin {
        margin: 30px
    }

    .medium-margin {
        margin: 20px
    }

    .small-margin {
        margin: 10px
    }

    .tiny-margin {
        margin: 5px
    }

    .extra-large-margin-top {
        margin-top: 40px
    }

    .extra-large-margin-bottom {
        margin-bottom: 40px
    }

    .extra-large-margin-left {
        margin-left: 40px
    }

    .extra-large-margin-right {
        margin-right: 40px
    }

    .large-margin-top {
        margin-top: 30px
    }

    .large-margin-bottom {
        margin-bottom: 30px
    }

    .large-margin-left {
        margin-left: 30px
    }

    .large-margin-right {
        margin-right: 30px
    }

    .medium-margin-top {
        margin-top: 20px
    }

    .medium-margin-bottom {
        margin-bottom: 20px
    }

    .medium-margin-left {
        margin-left: 20px
    }

    .medium-margin-right {
        margin-right: 20px
    }

    .small-margin-top {
        margin-top: 10px
    }

    .small-margin-bottom {
        margin-bottom: 10px
    }

    .small-margin-left {
        margin-left: 10px
    }

    .small-margin-right {
        margin-right: 10px
    }

    .tiny-margin-top {
        margin-top: 5px
    }

    .tiny-margin-bottom {
        margin-bottom: 5px
    }

    .tiny-margin-left {
        margin-left: 5px
    }

    .tiny-margin-right {
        margin-right: 5px
    }

    .no-left-margin {
        margin-left: 0
    }

    .no-right-margin {
        margin-right: 0
    }

    .no-top-margin {
        margin-top: 0
    }

    .no-bottom-margin {
        margin-bottom: 0
    }

    .no-padding {
        padding: 0
    }

    .extra-large-padding {
        padding: 40px
    }

    .large-padding {
        padding: 30px
    }

    .medium-padding {
        padding: 20px
    }

    .small-padding {
        padding: 10px
    }

    .tiny-padding {
        padding: 5px
    }

    .extra-large-padding-top {
        padding-top: 40px
    }

    .extra-large-padding-bottom {
        padding-bottom: 40px
    }

    .extra-large-padding-left {
        padding-left: 40px
    }

    .extra-large-padding-right {
        padding-right: 40px
    }

    .large-padding-top {
        padding-top: 30px
    }

    .large-padding-bottom {
        padding-bottom: 30px
    }

    .large-padding-left {
        padding-left: 30px
    }

    .large-padding-right {
        padding-right: 30px
    }

    .medium-padding-top {
        padding-top: 20px
    }

    .medium-padding-bottom {
        padding-bottom: 20px
    }

    .medium-padding-left {
        padding-left: 20px
    }

    .medium-padding-right {
        padding-right: 20px
    }

    .small-padding-top {
        padding-top: 10px
    }

    .small-padding-bottom {
        padding-bottom: 10px
    }

    .small-padding-left {
        padding-left: 10px
    }

    .small-padding-right {
        padding-right: 10px
    }

    .tiny-padding-top {
        padding-top: 5px
    }

    .tiny-padding-bottom {
        padding-bottom: 5px
    }

    .tiny-padding-left {
        padding-left: 5px
    }

    .tiny-padding-right {
        padding-right: 5px
    }

    .no-left-padding {
        padding-left: 0
    }

    .no-right-padding {
        padding-right: 0
    }

    .no-top-padding {
        padding-top: 0
    }

    .no-bottom-padding {
        padding-bottom: 0
    }

    [menu-dropdown] [menu-dropdown-content] {
        display: none;
        position: absolute
    }

    [menu-dropdown]:hover [menu-dropdown-content] {
        display: block
    }

    [menu-dropdown]:hover .menu-item {
        display: inherit;
        line-height: 80px;
        width: 100%
    }

    [menu-dropdown]:hover .menu-item:hover {
        background-color: rgba(0, 0, 0, .1)
    }
}

@media only screen and (min-width:1250px) {
    .max-width-container {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto
    }

    .large-hero {
        padding-top: 300px;
        padding-bottom: 300px
    }

    .medium-hero {
        padding-top: 200px;
        padding-bottom: 200px
    }

    .small-hero {
        padding-top: 100px;
        padding-bottom: 100px
    }

    .show-for-small {
        display: none
    }

    .hide-for-small {
        display: block
    }

    .show-for-medium, .show-for-medium-down {
        display: none
    }

    .hide-for-medium-down, .show-for-large, .show-for-large-up, .show-for-medium-up {
        display: block
    }

    .show-for-extra-large, .show-for-extra-large-up {
        display: none
    }

    h1 {
        font-size: 46px
    }

    h2 {
        font-size: 36px
    }

    h3 {
        font-size: 26px
    }

    h4 {
        font-size: 23px
    }

    h5 {
        font-size: 18px
    }

    h6 {
        font-size: 14px
    }

    .large-1 {
        -ms-flex-preferred-size: 8.333%;
        -webkit-flex-basis: 8.333%;
        flex-basis: 8.333%;
        max-width: 8.333%
    }

    .large-2 {
        -ms-flex-preferred-size: 16.666%;
        -webkit-flex-basis: 16.666%;
        flex-basis: 16.666%;
        max-width: 16.666%
    }

    .large-3 {
        -ms-flex-preferred-size: 25%;
        -webkit-flex-basis: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    .large-4 {
        -ms-flex-preferred-size: 33.333%;
        -webkit-flex-basis: 33.333%;
        flex-basis: 33.333%;
        max-width: 33.333%
    }

    .large-5 {
        -ms-flex-preferred-size: 41.666%;
        -webkit-flex-basis: 41.666%;
        flex-basis: 41.666%;
        max-width: 41.666%
    }

    .large-6 {
        -ms-flex-preferred-size: 50%;
        -webkit-flex-basis: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .large-7 {
        -ms-flex-preferred-size: 58.333%;
        -webkit-flex-basis: 58.333%;
        flex-basis: 58.333%;
        max-width: 58.333%
    }

    .large-8 {
        -ms-flex-preferred-size: 66.666%;
        -webkit-flex-basis: 66.666%;
        flex-basis: 66.666%;
        max-width: 66.666%
    }

    .large-9 {
        -ms-flex-preferred-size: 75%;
        -webkit-flex-basis: 75%;
        flex-basis: 75%;
        max-width: 75%
    }

    .large-10 {
        -ms-flex-preferred-size: 83.333%;
        -webkit-flex-basis: 83.333%;
        flex-basis: 83.333%;
        max-width: 83.333%
    }

    .large-11 {
        -ms-flex-preferred-size: 91.666%;
        -webkit-flex-basis: 91.666%;
        flex-basis: 91.666%;
        max-width: 91.666%
    }

    .large-12 {
        -ms-flex-preferred-size: 100%;
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%
    }

    .large-offset-1 {
        margin-left: 8.333%
    }

    .large-offset-2 {
        margin-left: 16.666%
    }

    .large-offset-3 {
        margin-left: 25%
    }

    .large-offset-4 {
        margin-left: 33.333%
    }

    .large-offset-5 {
        margin-left: 41.666%
    }

    .large-offset-6 {
        margin-left: 50%
    }

    .large-offset-7 {
        margin-left: 58.333%
    }

    .large-offset-8 {
        margin-left: 66.666%
    }

    .large-offset-9 {
        margin-left: 75%
    }

    .large-offset-10 {
        margin-left: 83.333%
    }

    .large-offset-11 {
        margin-left: 91.666%
    }

    .large-centered-text {
        text-align: center
    }

    .large-left-text {
        text-align: left
    }

    .large-right-text {
        text-align: right
    }

    .no-margin {
        margin: 0
    }

    .extra-large-margin {
        margin: 80px
    }

    .large-margin {
        margin: 60px
    }

    .medium-margin {
        margin: 40px
    }

    .small-margin {
        margin: 20px
    }

    .tiny-margin {
        margin: 10px
    }

    .extra-large-margin-top {
        margin-top: 80px
    }

    .extra-large-margin-bottom {
        margin-bottom: 80px
    }

    .extra-large-margin-left {
        margin-left: 80px
    }

    .extra-large-margin-right {
        margin-right: 80px
    }

    .large-margin-top {
        margin-top: 60px
    }

    .large-margin-bottom {
        margin-bottom: 60px
    }

    .large-margin-left {
        margin-left: 60px
    }

    .large-margin-right {
        margin-right: 60px
    }

    .medium-margin-top {
        margin-top: 40px
    }

    .medium-margin-bottom {
        margin-bottom: 40px
    }

    .medium-margin-left {
        margin-left: 40px
    }

    .medium-margin-right {
        margin-right: 40px
    }

    .small-margin-top {
        margin-top: 20px
    }

    .small-margin-bottom {
        margin-bottom: 20px
    }

    .small-margin-left {
        margin-left: 20px
    }

    .small-margin-right {
        margin-right: 20px
    }

    .tiny-margin-top {
        margin-top: 10px
    }

    .tiny-margin-bottom {
        margin-bottom: 10px
    }

    .tiny-margin-left {
        margin-left: 10px
    }

    .tiny-margin-right {
        margin-right: 10px
    }

    .no-left-margin {
        margin-left: 0
    }

    .no-right-margin {
        margin-right: 0
    }

    .no-top-margin {
        margin-top: 0
    }

    .no-bottom-margin {
        margin-bottom: 0
    }

    .no-padding {
        padding: 0
    }

    .extra-large-padding {
        padding: 80px
    }

    .large-padding {
        padding: 60px
    }

    .medium-padding {
        padding: 40px
    }

    .small-padding {
        padding: 20px
    }

    .tiny-padding {
        padding: 10px
    }

    .extra-large-padding-top {
        padding-top: 80px
    }

    .extra-large-padding-bottom {
        padding-bottom: 80px
    }

    .extra-large-padding-left {
        padding-left: 80px
    }

    .extra-large-padding-right {
        padding-right: 80px
    }

    .large-padding-bottom {
        padding-bottom: 60px
    }

    .large-padding-top {
        padding-top: 60px;
    }

    .large-padding-left {
        padding-left: 60px
    }

    .large-padding-right {
        padding-right: 60px
    }

    .medium-padding-top {
        padding-top: 40px
    }

    .medium-padding-bottom {
        padding-bottom: 40px
    }

    .medium-padding-left {
        padding-left: 40px
    }

    .medium-padding-right {
        padding-right: 40px
    }

    .small-padding-top {
        padding-top: 20px
    }

    .small-padding-bottom {
        padding-bottom: 20px
    }

    .small-padding-left {
        padding-left: 20px
    }

    .small-padding-right {
        padding-right: 20px
    }

    .tiny-padding-top {
        padding-top: 10px
    }

    .tiny-padding-bottom {
        padding-bottom: 10px
    }

    .tiny-padding-left {
        padding-left: 10px
    }

    .tiny-padding-right {
        padding-right: 10px
    }

    .no-left-padding {
        padding-left: 0
    }

    .no-right-padding {
        padding-right: 0
    }

    .no-top-padding {
        padding-top: 0
    }

    .no-bottom-padding {
        padding-bottom: 0
    }
}

.page {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transition: .15s all ease-out;
    -webkit-transition: .15s all ease-out;
    background-color: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, .5);
    overflow: scroll;
    -webkit-overflow-scrolling: touch
}

.mobile-menu-toggle {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 20px;
    left: 20px;
    display: none
}

.mobile-menu, .mobile-menu.active {
    top: 0 !important;
    left: 0 !important
}

.mobile-menu-toggle .svg {
    height: 40px;
    width: 40px;
    fill: #fff;
    opacity: .25
}

.mobile-menu {
    position: absolute;
    width: 80% !important;
    height: 100% !important;
    transform: translate3d(-10%, 0, 0);
    -webkit-transform: translate3d(-10%, 0, 0);
    transition: all .15s ease-out;
    -webkit-transition: all .15s ease-out
}

.mobile-menu.active {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0)
}

.menu-item {
    display: inline-block;
    line-height: 80px;
    padding: 0 30px
}

.mobile-menu .menu-item {
    width: 100%
}

.menu-item a {
    text-decoration: none !important
}

.header .svg {
    opacity: .25
}

.header.layout-1 {
    height: 80px
}

.header.layout-1 .logo {
    width: auto;
    float: left;
    text-align: left
}

.header.layout-1 .logo img {
    height: 30px;
    margin-top: 25px;
    margin-left: 25px;
    width: auto
}

.header.layout-1 .menu {
    width: 70%;
    float: right;
    height: 80px;
    text-align: right
}

.header.layout-2 .logo, .header.layout-2 .menu {
    width: 100%;
    float: none;
    text-align: center
}

.header.layout-2 {
    height: 160px
}

.header.layout-2 .logo img {
    height: 40px;
    margin-top: 25px
}

.header.layout-2 .menu {
    height: 60px;
    margin-top: 20px
}

.dark, .dark a, .dark a:active, .dark a:link, .dark a:visited, .dark h1,
.dark h2, .dark h3, .dark h4, .dark h5, .dark h6, .dark p {
    color: #fff
}

.dark .menu-item.active {
    background-color: rgba(255, 255, 255, .1)
}

.dark .svg {
    fill: #fff
}

.dark, .light a, .light a:active, .light a:link, .light a:visited, .light h1,
.light h2, .light h3, .light h4, .light h5, .light h6, .light p {
    color: #444
}

.light .menu-item.active {
    background-color: rgba(0, 0, 0, .1)
}

.light .svg {
    fill: #000
}

@media only screen and (max-width:800px) {
    .header {
        height: 80px
    }

    .header .mobile-menu-toggle {
        display: block
    }

    .header .logo {
        width: 100% !important;
        float: none !important;
        text-align: center !important
    }

    .header .menu {
        display: none
    }

    .footer.layout-1, .footer.layout-1 .left-text, .footer.layout-1 .right-text {
        text-align: center
    }
}

@media only screen and (min-width :801px) {
    .header .mobile-menu-toggle {
        display: none
    }

    .header .menu {
        display: block
    }

    .header .menu-item {
        padding-left: 10px;
        padding-right: 10px
    }

    .page.active {
        position: absolute;
        height: 100%;
        width: 100%;
        z-index: 1;
        transform: translate3d(30%, 0, 0);
        -webkit-transform: translate3d(30%, 0, 0)
    }
}
